// © 2025 Naked People Team. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "NakedDesireGameInstance.generated.h"

class UStartingSaveData;

UCLASS()
class NAKEDDESIRE_API UNakedDesireGameInstance : public UGameInstance
{
	GENERATED_BODY()

public:
	UPROPERTY(EditDefaultsOnly, Category = "Save")
	TObjectPtr<UStartingSaveData> StartingSaveData;
};